main {
    background: #E3F8A9;
}

.ap_s {
    padding: 110px 0 0;
}

.sec3 .product .card img {
    width: 100%;
    height: 100%;
}

.sec3 .product .card {
    height: auto;
    max-width: 260px;
}

.sec3 .product {
    gap: 25px;
}

.hzr0 h3 {
    font-size: 50px;
}

@media screen and (max-width: 1440px) {
    .sec3 h3 {
        font-size: 120px;
        line-height: 100px;
    }

    .hzr0 h3 {
        font-size: 50px;
        line-height: 120%;
    }

    .sec3 .product .card {
        max-width: 155px;
    }
}

@media screen and (max-width: 1024px) {
    .sec3 .product .card {
        max-width: 130px;
    }
}

@media screen and (max-width: 810px) {
    .sec3 h3 {
        font-size: 80px;
        line-height: 90px;
    }

    .hzr0 h3 {
        font-size: 30px;
        line-height: 120%;
    }

    .sec3 .product .card {
        max-width: 90px;
    }

}

@media screen and (max-width: 600px) {
    .sec3 h3 {
        font-size: 35px;
        line-height: 40px;
    }

    .hzr0 h3 {
        font-size: 18px;
        line-height: 120%;
    }

    .sec3 .product .card {
        max-width: 56px;
    }

    .sec3 .product {
        gap: 5px;
    }
}

@media screen and (max-width: 425px) {
    .sec2 .about_us .content-0 h5 {
        font-size: 38px;
    }

    .sec2 .about_us .content-0 p {
        font-size: 18px;
    }

    .sec2 .about_us .content-0 {
        padding: 0;
    }

    .sec2 .about_us {
        padding: 0 15px;
    }

    .sec3 .product .card {
        width: 40%;
    }

    .sec3 .product {
        margin-top: 10px;
    }
}


